Benjamin Rose - Admin - Bug #7354

Admin > User > Why this dropdown is mandatory.
08/29/2023 12:18 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291218-fydzl.png

History

#1 - 08/29/2023 12:39 PM - Shubham J

- Project changed from Benjamin Rose to Benjamin Rose - Admin

#2 - 08/30/2023 01:30 PM - Rashi K

- Status changed from New to Resolved

#3 - 09/01/2023 05:20 PM - Shubham J

- Status changed from Resolved to Closed
